noweb/typespeed Security Updates for Debian
Posted on: 06/18/2003 11:23 AM

Two new security updates for Debian GNU/Linux has been released:

DSA-323 noweb
insecure temporary files

Read more

DSA-322 typespeed
buffer overflow

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/nowebtypespeed_security_updates_for_debian.html)